---
title: unicode-range
slug: Web/SVG/Attribute/unicode-range
tags:
  - Deprecated
  - SVG
  - SVG Attribute
---
<div>{{SVGRef}}{{deprecated_header("SVG 2")}}</div>

<p><span class="seoSummary">The <strong><code>unicode-range</code></strong> attribute defines the range of <a href="https://www.iso.org/standard/56921.html" title="Universal Coded Character Set (UCS)">ISO 10646</a> characters possibly covered by the glyphs in a font.</span></p>

<p>Only one element is using this attribute: {{SVGElement("font-face")}}</p>

<h2 id="Usage_notes">Usage notes</h2>

<table class="properties">
 <tbody>
  <tr>
   <th scope="row">Value</th>
   <td><code>&lt;urange&gt;<a href="/en-US/docs/Web/CSS/Value_definition_syntax#Hash_mark_()" title="The hash mark multiplier indicates that the entity may be repeated one or more times (for example, the plus multiplier), but each occurrence is separated by a comma (',').">#</a></code></td>
  </tr>
  <tr>
   <th scope="row">Default value</th>
   <td><em>None</em></td>
  </tr>
  <tr>
   <th scope="row">Animatable</th>
   <td>No</td>
  </tr>
 </tbody>
</table>

<dl>
 <dt><code>&lt;urange&gt;#</code></dt>
 <dd>This value is a comma-separated list of ISO 10646 characters possibly covered by the glyphs in the font.</dd>
</dl>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName("SVG1.1", "fonts.html#FontFaceElementUnicodeRangeAttribute", "unicode-range")}}</td>
   <td>{{Spec2("SVG1.1")}}</td>
   <td>Initial definition</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("svg.elements.font-face.unicode-range")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>
  <p><a href="https://www.iso.org/standard/56921.html" title="Universal Coded Character Set (UCS)">ISO 10646</a></p>
 </li>
</ul>
